<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Pocket_Tunes_v4.1.1" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/12/2008</OEMDate>
    <OEMVersion>1.2</OEMVersion>
    <AppVersion>4.1.1</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">d21c5313-03c5-4045-bc4e-b875c99de997</Guid>
  </Item>
</Items>
